Bug 1802350

Summary: Update jeepney to 0.4.2
Product: [Fedora] Fedora Reporter: Christopher Tubbs <ctubbsii>
Component: python-jeepneyAssignee: Göran Uddeborg <goeran>
Status: CLOSED ERRATA QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: 31CC: goeran, mhroncok, python-sig
Target Milestone: ---   
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: python-jeepney-0.4.2-1.fc31 Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2020-02-22 01:33:54 UTC Type: Bug
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:
Bug Depends On:    
Bug Blocks: 1790114    

Description Christopher Tubbs 2020-02-13 00:24:54 UTC
Description of problem:
jeepney 0.4.2 is available, but not packaged in F31 yet

Version-Release number of selected component (if applicable):
python3-jeepney-0.4-3.fc31.noarch


Additional info:
Please update python3-jeepney to 0.4.2 (or latest) in F31 and newer branches. It is listed as a dependency of python3-keyring 21.1.0, and blocks that.

Comment 2 Fedora Update System 2020-02-13 21:40:06 UTC
FEDORA-2020-7a7853de1e has been submitted as an update to Fedora 31. https://bodhi.fedoraproject.org/updates/FEDORA-2020-7a7853de1e

Comment 3 Fedora Update System 2020-02-14 01:27:32 UTC
python-jeepney-0.4.2-1.fc31 has been pushed to the Fedora 31 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-7a7853de1e

Comment 4 Fedora Update System 2020-02-22 01:33:54 UTC
python-jeepney-0.4.2-1.fc31 has been pushed to the Fedora 31 stable repository. If problems still persist, please make note of it in this bug report.